# Any_Dual_Impl_T.h File Reference

`#include "tao/Any_Impl.h"`

Include dependency graph for Any_Dual_Impl_T.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | TAO

## Classes

class | TAO::Any_Dual_Impl_T< T >
| Template Any class for IDL types with 2 modes of insertion. More...

## Detailed Description

Id
  Any_Dual_Impl_T.h,v 1.7 2005/04/17 08:12:20 ossama Exp

Authors:
  Carlos O'Ryan and Jeff Parsons